<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19741D767.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102741950</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-11</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 92.45 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{1247}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{110}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{1137}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{241}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{25}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{992}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{106}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{146}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="10" ID="TXT_T_10_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="10" ID="TXT_T_10_B" FONTFAMILY="Times" FONTSTYLE="bold" />
    <TextStyle FONTSIZE="7" ID="TXT_T_7_R" FONTFAMILY="Times" />
  </Styles>
  <Tags>
    <LayoutTag ID="TAG_table" LABEL="table" />
    <LayoutTag ID="TAG_illegible" LABEL="illegible" />
  </Tags>
  <Layout>
    <Page ID="PAG_571" HEIGHT="3664" WIDTH="2480" PHYSICAL_IMG_NR="571" QUALITY="OK" ACCURACY="98.95">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="251" WIDTH="2480" ID="PAG_571_TopMargin">
        <TextBlock HPOS="986" VPOS="116" HEIGHT="55" WIDTH="1350" ID="PAG_571_TB000001" LANG="da" STYLEREFS="TXT_T_10_B">
          <TextLine HPOS="986" VPOS="116" HEIGHT="55" WIDTH="1350" ID="PAG_571_TL000001" STYLEREFS="TXT_T_10_B">
            <String HPOS="986" VPOS="116" HEIGHT="42" WIDTH="129" ID="PAG_571_ST000001" WC="1" CONTENT="Anm." STYLEREFS="TXT_T_10_B" />
            <SP ID="PAG_571_SP000001" HPOS="1115" VPOS="118" WIDTH="26" />
            <String HPOS="1141" VPOS="118" HEIGHT="40" WIDTH="49" ID="PAG_571_ST000002" WC="1" CONTENT="til" STYLEREFS="TXT_T_10_B" />
            <SP ID="PAG_571_SP000002" HPOS="1190" VPOS="119" WIDTH="27" />
            <String HPOS="1217" VPOS="119" HEIGHT="52" WIDTH="26" ID="PAG_571_ST000003" WC="1" CONTENT="§" STYLEREFS="TXT_T_10_B" />
            <SP ID="PAG_571_SP000003" HPOS="1243" VPOS="118" WIDTH="27" />
            <String HPOS="1270" VPOS="118" HEIGHT="43" WIDTH="235" ID="PAG_571_ST000004" WC="1" CONTENT="15.A.4.13." STYLEREFS="TXT_T_10_B" />
            <SP ID="PAG_571_SP000004" HPOS="1505" VPOS="125" WIDTH="754" />
            <String HPOS="2259" VPOS="125" HEIGHT="42" WIDTH="77" ID="PAG_571_ST000005" WC="1" CONTENT="767" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="130" VPOS="251" HEIGHT="3202" WIDTH="2209" ID="PAG_571_PrintSpace">
        <TextBlock HPOS="231" VPOS="251" HEIGHT="64" WIDTH="1815" ID="PAG_571_TB000002" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="231" VPOS="251" HEIGHT="64" WIDTH="1815" ID="PAG_571_TL000002" STYLEREFS="TXT_T_10_R">
            <String HPOS="231" VPOS="251" HEIGHT="41" WIDTH="67" ID="PAG_571_ST000006" WC="1" CONTENT="De" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000005" HPOS="298" VPOS="251" WIDTH="19" />
            <String HPOS="317" VPOS="251" HEIGHT="41" WIDTH="14" ID="PAG_571_ST000007" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000006" HPOS="331" VPOS="251" WIDTH="21" />
            <String HPOS="352" VPOS="251" HEIGHT="43" WIDTH="149" ID="PAG_571_ST000008" WC="1" CONTENT="skema" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000007" HPOS="501" VPOS="255" WIDTH="21" />
            <String HPOS="522" VPOS="255" HEIGHT="39" WIDTH="24" ID="PAG_571_ST000009" WC="1" CONTENT="2" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000008" HPOS="546" VPOS="253" WIDTH="20" />
            <String HPOS="566" VPOS="253" HEIGHT="44" WIDTH="245" ID="PAG_571_ST000010" WC="1" CONTENT="forudsatte" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000009" HPOS="811" VPOS="256" WIDTH="19" />
            <String HPOS="830" VPOS="256" HEIGHT="56" WIDTH="239" ID="PAG_571_ST000011" WC="1" CONTENT="ændringer" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000010" HPOS="1069" VPOS="257" WIDTH="19" />
            <String HPOS="1088" VPOS="257" HEIGHT="42" WIDTH="14" ID="PAG_571_ST000012" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000011" HPOS="1102" VPOS="258" WIDTH="20" />
            <String HPOS="1122" VPOS="258" HEIGHT="43" WIDTH="238" ID="PAG_571_ST000013" WC="1" CONTENT="finansåret" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000012" HPOS="1360" VPOS="262" WIDTH="23" />
            <String HPOS="1383" VPOS="262" HEIGHT="41" WIDTH="178" ID="PAG_571_ST000014" WC="1" CONTENT="1975-76" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000013" HPOS="1561" VPOS="262" WIDTH="25" />
            <String HPOS="1586" VPOS="262" HEIGHT="42" WIDTH="179" ID="PAG_571_ST000015" WC="0.99" CONTENT="fordeler" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000014" HPOS="1765" VPOS="264" WIDTH="19" />
            <String HPOS="1784" VPOS="264" HEIGHT="51" WIDTH="64" ID="PAG_571_ST000016" WC="1" CONTENT="sig" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000015" HPOS="1848" VPOS="265" WIDTH="19" />
            <String HPOS="1867" VPOS="265" HEIGHT="42" WIDTH="179" ID="PAG_571_ST000017" WC="1" CONTENT="således:" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="230" VPOS="322" HEIGHT="71" WIDTH="2109" ID="PAG_571_TB000003" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="230" VPOS="322" HEIGHT="71" WIDTH="2109" ID="PAG_571_TL000003" STYLEREFS="TXT_T_10_R">
            <String HPOS="230" VPOS="322" HEIGHT="55" WIDTH="443" ID="PAG_571_ST000018" WC="1" CONTENT="Døgninstitutioner:" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000016" HPOS="673" VPOS="335" WIDTH="1199" />
            <String HPOS="1872" VPOS="335" HEIGHT="43" WIDTH="101" ID="PAG_571_ST000019" WC="0.98" CONTENT="inst." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000017" HPOS="1973" VPOS="337" WIDTH="195" />
            <String HPOS="2168" VPOS="337" HEIGHT="56" WIDTH="171" ID="PAG_571_ST000020" WC="1" CONTENT="pladser" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="287" VPOS="392" HEIGHT="56" WIDTH="413" ID="PAG_571_TB000004" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="287" VPOS="392" HEIGHT="56" WIDTH="413" ID="PAG_571_TL000004" STYLEREFS="TXT_T_10_R">
            <String HPOS="287" VPOS="392" HEIGHT="56" WIDTH="96" ID="PAG_571_ST000021" WC="1" CONTENT="Nye" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000018" HPOS="383" VPOS="393" WIDTH="19" />
            <String HPOS="402" VPOS="393" HEIGHT="45" WIDTH="298" ID="PAG_571_ST000022" WC="1" CONTENT="institutioner" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="287" VPOS="452" HEIGHT="61" WIDTH="1994" ID="PAG_571_TB000005" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="287" VPOS="452" HEIGHT="61" WIDTH="1994" ID="PAG_571_TL000005" STYLEREFS="TXT_T_10_R">
            <String HPOS="287" VPOS="452" HEIGHT="43" WIDTH="281" ID="PAG_571_ST000023" WC="1" CONTENT="Pensionater" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000019" HPOS="568" VPOS="457" WIDTH="226" />
            <String HPOS="794" VPOS="457" HEIGHT="42" WIDTH="196" ID="PAG_571_ST000024" WC="1" CONTENT="Randers" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000020" HPOS="990" VPOS="460" WIDTH="21" />
            <String HPOS="1011" VPOS="460" HEIGHT="40" WIDTH="53" ID="PAG_571_ST000025" WC="1" CONTENT="25" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000021" HPOS="1064" VPOS="459" WIDTH="20" />
            <String HPOS="1084" VPOS="459" HEIGHT="54" WIDTH="58" ID="PAG_571_ST000026" WC="0.83" CONTENT="pI." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000022" HPOS="1142" VPOS="459" WIDTH="25" />
            <String HPOS="1167" VPOS="459" HEIGHT="54" WIDTH="34" ID="PAG_571_ST000027" WC="1" CONTENT="1)" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000023" HPOS="1201" VPOS="469" WIDTH="782" />
            <String HPOS="1983" VPOS="469" HEIGHT="38" WIDTH="19" ID="PAG_571_ST000028" WC="0.56" CONTENT="l." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000024" HPOS="2002" VPOS="469" WIDTH="228" />
            <String HPOS="2230" VPOS="469" HEIGHT="40" WIDTH="51" ID="PAG_571_ST000029" WC="1" CONTENT="25" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="231" VPOS="581" HEIGHT="58" WIDTH="388" ID="PAG_571_TB000006" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="231" VPOS="581" HEIGHT="58" WIDTH="388" ID="PAG_571_TL000006" STYLEREFS="TXT_T_10_R">
            <String HPOS="231" VPOS="581" HEIGHT="58" WIDTH="388" ID="PAG_571_ST000030" WC="1" CONTENT="Nednormeringer" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="286" VPOS="651" HEIGHT="63" WIDTH="1994" ID="PAG_571_TB000007" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="286" VPOS="651" HEIGHT="63" WIDTH="1994" ID="PAG_571_TL000007" STYLEREFS="TXT_T_10_R">
            <String HPOS="286" VPOS="651" HEIGHT="48" WIDTH="481" ID="PAG_571_ST000031" WC="0.97" CONTENT="Centralinstitutionen" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000025" HPOS="767" VPOS="656" WIDTH="26" />
            <String HPOS="793" VPOS="656" HEIGHT="43" WIDTH="163" ID="PAG_571_ST000032" WC="1" CONTENT="Sølund" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000026" HPOS="956" VPOS="659" WIDTH="24" />
            <String HPOS="980" VPOS="659" HEIGHT="41" WIDTH="48" ID="PAG_571_ST000033" WC="1" CONTENT="17" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000027" HPOS="1028" VPOS="659" WIDTH="22" />
            <String HPOS="1050" VPOS="659" HEIGHT="55" WIDTH="57" ID="PAG_571_ST000034" WC="0.83" CONTENT="pI." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000028" HPOS="1107" VPOS="693" WIDTH="1015" />
            <String HPOS="2122" VPOS="693" HEIGHT="5" WIDTH="46" ID="PAG_571_ST000035" WC="0.5" CONTENT="~" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000029" HPOS="2168" VPOS="670" WIDTH="64" />
            <String HPOS="2232" VPOS="670" HEIGHT="41" WIDTH="48" ID="PAG_571_ST000036" WC="1" CONTENT="17" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="230" VPOS="734" HEIGHT="59" WIDTH="2051" ID="PAG_571_TB000008" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="230" VPOS="734" HEIGHT="59" WIDTH="2051" ID="PAG_571_TL000008" STYLEREFS="TXT_T_10_R">
            <String HPOS="230" VPOS="734" HEIGHT="59" WIDTH="329" ID="PAG_571_ST000037" WC="1" CONTENT="Nettoændring" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000030" HPOS="559" VPOS="739" WIDTH="23" />
            <String HPOS="582" VPOS="739" HEIGHT="42" WIDTH="177" ID="PAG_571_ST000038" WC="1" CONTENT="1975-76" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000031" HPOS="759" VPOS="751" WIDTH="1223" />
            <String HPOS="1982" VPOS="751" HEIGHT="40" WIDTH="19" ID="PAG_571_ST000039" WC="0.99" CONTENT="1" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000032" HPOS="2001" VPOS="754" WIDTH="253" />
            <String HPOS="2254" VPOS="754" HEIGHT="39" WIDTH="27" ID="PAG_571_ST000040" WC="0.98" CONTENT="8" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="228" VPOS="865" HEIGHT="55" WIDTH="410" ID="PAG_571_TB000009" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="228" VPOS="865" HEIGHT="55" WIDTH="410" ID="PAG_571_TL000009" STYLEREFS="TXT_T_10_R">
            <String HPOS="228" VPOS="865" HEIGHT="55" WIDTH="410" ID="PAG_571_ST000041" WC="1" CONTENT="Daginstitutioner:" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="284" VPOS="936" HEIGHT="55" WIDTH="412" ID="PAG_571_TB000010" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="284" VPOS="936" HEIGHT="55" WIDTH="412" ID="PAG_571_TL000010" STYLEREFS="TXT_T_10_R">
            <String HPOS="284" VPOS="936" HEIGHT="55" WIDTH="96" ID="PAG_571_ST000042" WC="1" CONTENT="Nye" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000033" HPOS="380" VPOS="936" WIDTH="19" />
            <String HPOS="399" VPOS="936" HEIGHT="45" WIDTH="297" ID="PAG_571_ST000043" WC="0.99" CONTENT="institutioner" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="284" VPOS="993" HEIGHT="65" WIDTH="848" ID="PAG_571_TB000011" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="284" VPOS="993" HEIGHT="65" WIDTH="848" ID="PAG_571_TL000011" STYLEREFS="TXT_T_10_R">
            <String HPOS="284" VPOS="993" HEIGHT="46" WIDTH="277" ID="PAG_571_ST000044" WC="1" CONTENT="Børnehaver" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000034" HPOS="561" VPOS="1000" WIDTH="229" />
            <String HPOS="790" VPOS="1000" HEIGHT="43" WIDTH="191" ID="PAG_571_ST000045" WC="1" CONTENT="Karlebo" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000035" HPOS="981" VPOS="1004" WIDTH="21" />
            <String HPOS="1002" VPOS="1004" HEIGHT="39" WIDTH="53" ID="PAG_571_ST000046" WC="1" CONTENT="24" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000036" HPOS="1055" VPOS="1003" WIDTH="20" />
            <String HPOS="1075" VPOS="1003" HEIGHT="55" WIDTH="57" ID="PAG_571_ST000047" WC="0.78" CONTENT="pI." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="791" VPOS="1058" HEIGHT="59" WIDTH="1488" ID="PAG_571_TB000012" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="791" VPOS="1058" HEIGHT="59" WIDTH="1488" ID="PAG_571_TL000012" STYLEREFS="TXT_T_10_R">
            <String HPOS="791" VPOS="1058" HEIGHT="45" WIDTH="215" ID="PAG_571_ST000048" WC="1" CONTENT="Gladsaxe" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000037" HPOS="1006" VPOS="1062" WIDTH="21" />
            <String HPOS="1027" VPOS="1062" HEIGHT="41" WIDTH="53" ID="PAG_571_ST000049" WC="1" CONTENT="24" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000038" HPOS="1080" VPOS="1062" WIDTH="19" />
            <String HPOS="1099" VPOS="1062" HEIGHT="55" WIDTH="62" ID="PAG_571_ST000050" WC="1" CONTENT="p.l" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000039" HPOS="1161" VPOS="1071" WIDTH="816" />
            <String HPOS="1977" VPOS="1071" HEIGHT="39" WIDTH="25" ID="PAG_571_ST000051" WC="1" CONTENT="2" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000040" HPOS="2002" VPOS="1071" WIDTH="225" />
            <String HPOS="2227" VPOS="1071" HEIGHT="41" WIDTH="52" ID="PAG_571_ST000052" WC="1" CONTENT="48" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="283" VPOS="1113" HEIGHT="62" WIDTH="873" ID="PAG_571_TB000013" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="283" VPOS="1113" HEIGHT="62" WIDTH="873" ID="PAG_571_TL000013" STYLEREFS="TXT_T_10_R">
            <String HPOS="283" VPOS="1113" HEIGHT="42" WIDTH="148" ID="PAG_571_ST000053" WC="1" CONTENT="Skoler" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000041" HPOS="431" VPOS="1118" WIDTH="360" />
            <String HPOS="791" VPOS="1118" HEIGHT="43" WIDTH="214" ID="PAG_571_ST000054" WC="1" CONTENT="Gladsaxe" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000042" HPOS="1005" VPOS="1123" WIDTH="21" />
            <String HPOS="1026" VPOS="1123" HEIGHT="39" WIDTH="53" ID="PAG_571_ST000055" WC="1" CONTENT="80" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000043" HPOS="1079" VPOS="1121" WIDTH="20" />
            <String HPOS="1099" VPOS="1121" HEIGHT="54" WIDTH="57" ID="PAG_571_ST000056" WC="0.78" CONTENT="pI." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="792" VPOS="1167" HEIGHT="68" WIDTH="390" ID="PAG_571_TB000014" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="792" VPOS="1167" HEIGHT="68" WIDTH="390" ID="PAG_571_TL000014" STYLEREFS="TXT_T_10_R">
            <String HPOS="792" VPOS="1167" HEIGHT="66" WIDTH="163" ID="PAG_571_ST000057" WC="1" CONTENT="Ålborg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000044" HPOS="955" VPOS="1180" WIDTH="19" />
            <String HPOS="974" VPOS="1180" HEIGHT="40" WIDTH="53" ID="PAG_571_ST000058" WC="1" CONTENT="80" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000045" HPOS="1027" VPOS="1178" WIDTH="21" />
            <String HPOS="1048" VPOS="1178" HEIGHT="56" WIDTH="57" ID="PAG_571_ST000059" WC="0.83" CONTENT="pI." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000046" HPOS="1105" VPOS="1194" WIDTH="23" />
            <String HPOS="1128" VPOS="1194" HEIGHT="41" WIDTH="54" ID="PAG_571_ST000060" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="789" VPOS="1236" HEIGHT="58" WIDTH="1488" ID="PAG_571_TB000015" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="789" VPOS="1236" HEIGHT="58" WIDTH="1488" ID="PAG_571_TL000015" STYLEREFS="TXT_T_10_R">
            <String HPOS="789" VPOS="1236" HEIGHT="43" WIDTH="192" ID="PAG_571_ST000061" WC="1" CONTENT="Horsens" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000047" HPOS="981" VPOS="1238" WIDTH="21" />
            <String HPOS="1002" VPOS="1238" HEIGHT="41" WIDTH="50" ID="PAG_571_ST000062" WC="1" CONTENT="51" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000048" HPOS="1052" VPOS="1237" WIDTH="24" />
            <String HPOS="1076" VPOS="1237" HEIGHT="57" WIDTH="58" ID="PAG_571_ST000063" WC="0.83" CONTENT="pI." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000049" HPOS="1134" VPOS="1247" WIDTH="844" />
            <String HPOS="1978" VPOS="1247" HEIGHT="40" WIDTH="24" ID="PAG_571_ST000064" WC="1" CONTENT="3" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_571_SP000050" HPOS="2002" VPOS="1248" WIDTH="198" />
            <String HPOS="2200" VPOS="1248" HEIGHT="41" WIDTH="77" ID="PAG_571_ST000065" WC="1" CONTENT="211" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="282" VPOS="1289" HEIGHT="65" WIDTH="945" ID="PAG_571_TB000016" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="282" VPOS="1289" HEIGHT="65" WIDTH="945" ID="PAG_571_TL000016" STYLEREFS="TXT_T_10_R">
            <String HPOS="282" VPOS="1289" HEIGHT="46" WIDTH="271" ID="PAG_571_ST000066" WC="1" CONTENT="Værksteder" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000051" HPOS="553" VPOS="1294" WIDTH="235" />
            <String HPOS="788" VPOS="1294" HEIGHT="44" WIDTH="211" ID="PAG_571_ST000067" WC="1" CONTENT="Nakskov" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000052" HPOS="999" VPOS="1299" WIDTH="21" />
            <String HPOS="1020" VPOS="1299" HEIGHT="41" WIDTH="52" ID="PAG_571_ST000068" WC="1" CONTENT="60" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000053" HPOS="1072" VPOS="1297" WIDTH="20" />
            <String HPOS="1092" VPOS="1297" HEIGHT="56" WIDTH="57" ID="PAG_571_ST000069" WC="0.84" CONTENT="pi." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000054" HPOS="1149" VPOS="1313" WIDTH="24" />
            <String HPOS="1173" VPOS="1313" HEIGHT="41" WIDTH="54" ID="PAG_571_ST000070" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="790" VPOS="1345" HEIGHT="71" WIDTH="1489" ID="PAG_571_TB000017" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="790" VPOS="1345" HEIGHT="71" WIDTH="1489" ID="PAG_571_TL000017" STYLEREFS="TXT_T_10_R">
            <String HPOS="790" VPOS="1355" HEIGHT="43" WIDTH="74" ID="PAG_571_ST000071" WC="1" CONTENT="Nr." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000055" HPOS="864" VPOS="1355" WIDTH="23" />
            <String HPOS="887" VPOS="1355" HEIGHT="57" WIDTH="181" ID="PAG_571_ST000072" WC="1" CONTENT="Uttrup," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000056" HPOS="1068" VPOS="1345" WIDTH="26" />
            <String HPOS="1094" VPOS="1345" HEIGHT="70" WIDTH="162" ID="PAG_571_ST000073" WC="0.90" CONTENT="Ålborg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000057" HPOS="1256" VPOS="1361" WIDTH="23" />
            <String HPOS="1279" VPOS="1361" HEIGHT="41" WIDTH="77" ID="PAG_571_ST000074" WC="1" CONTENT="100" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000058" HPOS="1356" VPOS="1360" WIDTH="20" />
            <String HPOS="1376" VPOS="1360" HEIGHT="56" WIDTH="57" ID="PAG_571_ST000075" WC="0.83" CONTENT="pI." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000059" HPOS="1433" VPOS="1367" WIDTH="544" />
            <String HPOS="1977" VPOS="1367" HEIGHT="39" WIDTH="24" ID="PAG_571_ST000076" WC="1" CONTENT="2" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000060" HPOS="2001" VPOS="1367" WIDTH="201" />
            <String HPOS="2202" VPOS="1367" HEIGHT="42" WIDTH="77" ID="PAG_571_ST000077" WC="1" CONTENT="160" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="226" VPOS="1446" HEIGHT="44" WIDTH="272" ID="PAG_571_TB000018" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="226" VPOS="1446" HEIGHT="44" WIDTH="272" ID="PAG_571_TL000018" STYLEREFS="TXT_T_10_R">
            <String HPOS="226" VPOS="1446" HEIGHT="44" WIDTH="272" ID="PAG_571_ST000078" WC="1" CONTENT="Udvidelser:" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="281" VPOS="1517" HEIGHT="66" WIDTH="1226" ID="PAG_571_TB000019" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="281" VPOS="1517" HEIGHT="66" WIDTH="1226" ID="PAG_571_TL000019" STYLEREFS="TXT_T_10_R">
            <String HPOS="281" VPOS="1517" HEIGHT="43" WIDTH="148" ID="PAG_571_ST000079" WC="1" CONTENT="Skoler" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000061" HPOS="429" VPOS="1523" WIDTH="358" />
            <String HPOS="787" VPOS="1523" HEIGHT="53" WIDTH="463" ID="PAG_571_ST000080" WC="1" CONTENT="Vestermarksskolen," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000062" HPOS="1250" VPOS="1517" WIDTH="26" />
            <String HPOS="1276" VPOS="1517" HEIGHT="51" WIDTH="81" ID="PAG_571_ST000081" WC="1" CONTENT="Års" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000063" HPOS="1357" VPOS="1529" WIDTH="23" />
            <String HPOS="1380" VPOS="1529" HEIGHT="40" WIDTH="50" ID="PAG_571_ST000082" WC="1" CONTENT="18" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000064" HPOS="1430" VPOS="1528" WIDTH="21" />
            <String HPOS="1451" VPOS="1528" HEIGHT="55" WIDTH="56" ID="PAG_571_ST000083" WC="0.78" CONTENT="pI." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="787" VPOS="1581" HEIGHT="62" WIDTH="785" ID="PAG_571_TB000020" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="787" VPOS="1581" HEIGHT="62" WIDTH="785" ID="PAG_571_TL000020" STYLEREFS="TXT_T_10_R">
            <String HPOS="787" VPOS="1581" HEIGHT="56" WIDTH="429" ID="PAG_571_ST000084" WC="1" CONTENT="Lindegårdsskolen," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000065" HPOS="1216" VPOS="1585" WIDTH="23" />
            <String HPOS="1239" VPOS="1585" HEIGHT="57" WIDTH="195" ID="PAG_571_ST000085" WC="1" CONTENT="Herning" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000066" HPOS="1434" VPOS="1590" WIDTH="19" />
            <String HPOS="1453" VPOS="1590" HEIGHT="39" WIDTH="25" ID="PAG_571_ST000086" WC="1" CONTENT="8" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000067" HPOS="1478" VPOS="1588" WIDTH="21" />
            <String HPOS="1499" VPOS="1588" HEIGHT="55" WIDTH="73" ID="PAG_571_ST000087" WC="0.78" CONTENT="pi.," STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="787" VPOS="1641" HEIGHT="61" WIDTH="794" ID="PAG_571_TB000021" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="787" VPOS="1641" HEIGHT="61" WIDTH="794" ID="PAG_571_TL000021" STYLEREFS="TXT_T_10_R">
            <String HPOS="787" VPOS="1641" HEIGHT="56" WIDTH="330" ID="PAG_571_ST000088" WC="1" CONTENT="Frihedsvejens" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000068" HPOS="1117" VPOS="1643" WIDTH="20" />
            <String HPOS="1137" VPOS="1643" HEIGHT="52" WIDTH="131" ID="PAG_571_ST000089" WC="1" CONTENT="skole," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000069" HPOS="1268" VPOS="1645" WIDTH="24" />
            <String HPOS="1292" VPOS="1645" HEIGHT="56" WIDTH="123" ID="PAG_571_ST000090" WC="1" CONTENT="Køge" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000070" HPOS="1415" VPOS="1648" WIDTH="23" />
            <String HPOS="1438" VPOS="1648" HEIGHT="40" WIDTH="49" ID="PAG_571_ST000091" WC="1" CONTENT="16" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000071" HPOS="1487" VPOS="1647" WIDTH="21" />
            <String HPOS="1508" VPOS="1647" HEIGHT="55" WIDTH="73" ID="PAG_571_ST000092" WC="0.80" CONTENT="pi.," STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="788" VPOS="1700" HEIGHT="63" WIDTH="891" ID="PAG_571_TB000022" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="788" VPOS="1700" HEIGHT="63" WIDTH="891" ID="PAG_571_TL000022" STYLEREFS="TXT_T_10_R">
            <String HPOS="788" VPOS="1700" HEIGHT="58" WIDTH="249" ID="PAG_571_ST000093" WC="1" CONTENT="Tansbjærg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000072" HPOS="1037" VPOS="1702" WIDTH="19" />
            <String HPOS="1056" VPOS="1702" HEIGHT="52" WIDTH="162" ID="PAG_571_ST000094" WC="1" CONTENT="skolen," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000073" HPOS="1218" VPOS="1703" WIDTH="24" />
            <String HPOS="1242" VPOS="1703" HEIGHT="59" WIDTH="271" ID="PAG_571_ST000095" WC="1" CONTENT="Sønderborg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000074" HPOS="1513" VPOS="1708" WIDTH="23" />
            <String HPOS="1536" VPOS="1708" HEIGHT="41" WIDTH="49" ID="PAG_571_ST000096" WC="1" CONTENT="16" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000075" HPOS="1585" VPOS="1707" WIDTH="21" />
            <String HPOS="1606" VPOS="1707" HEIGHT="56" WIDTH="73" ID="PAG_571_ST000097" WC="0.80" CONTENT="pi.," STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="786" VPOS="1760" HEIGHT="62" WIDTH="859" ID="PAG_571_TB000023" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="786" VPOS="1760" HEIGHT="62" WIDTH="859" ID="PAG_571_TL000023" STYLEREFS="TXT_T_10_R">
            <String HPOS="786" VPOS="1760" HEIGHT="53" WIDTH="426" ID="PAG_571_ST000098" WC="1" CONTENT="Vesterhavsskolen," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000076" HPOS="1212" VPOS="1763" WIDTH="24" />
            <String HPOS="1236" VPOS="1763" HEIGHT="57" WIDTH="181" ID="PAG_571_ST000099" WC="1" CONTENT="Esbjerg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000077" HPOS="1417" VPOS="1767" WIDTH="23" />
            <String HPOS="1440" VPOS="1767" HEIGHT="40" WIDTH="49" ID="PAG_571_ST000100" WC="1" CONTENT="16" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000078" HPOS="1489" VPOS="1766" WIDTH="21" />
            <String HPOS="1510" VPOS="1766" HEIGHT="55" WIDTH="58" ID="PAG_571_ST000101" WC="0.83" CONTENT="pI." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000079" HPOS="1568" VPOS="1780" WIDTH="23" />
            <String HPOS="1591" VPOS="1780" HEIGHT="42" WIDTH="54" ID="PAG_571_ST000102" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="786" VPOS="1818" HEIGHT="63" WIDTH="1489" ID="PAG_571_TB000024" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="786" VPOS="1818" HEIGHT="63" WIDTH="1489" ID="PAG_571_TL000024" STYLEREFS="TXT_T_10_R">
            <String HPOS="786" VPOS="1818" HEIGHT="56" WIDTH="339" ID="PAG_571_ST000103" WC="1" CONTENT="Elsagerskolen," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000080" HPOS="1125" VPOS="1821" WIDTH="24" />
            <String HPOS="1149" VPOS="1821" HEIGHT="56" WIDTH="207" ID="PAG_571_ST000104" WC="1" CONTENT="Hjørring" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000081" HPOS="1356" VPOS="1825" WIDTH="23" />
            <String HPOS="1379" VPOS="1825" HEIGHT="40" WIDTH="49" ID="PAG_571_ST000105" WC="1" CONTENT="16" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000082" HPOS="1428" VPOS="1824" WIDTH="21" />
            <String HPOS="1449" VPOS="1824" HEIGHT="55" WIDTH="57" ID="PAG_571_ST000106" WC="0.82" CONTENT="pI." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000083" HPOS="1506" VPOS="1829" WIDTH="451" />
            <String HPOS="1957" VPOS="1829" HEIGHT="52" WIDTH="58" ID="PAG_571_ST000107" WC="1" CONTENT="(6)" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000084" HPOS="2015" VPOS="1830" WIDTH="208" />
            <String HPOS="2223" VPOS="1830" HEIGHT="41" WIDTH="52" ID="PAG_571_ST000108" WC="1" CONTENT="90" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="278" VPOS="1871" HEIGHT="67" WIDTH="1313" ID="PAG_571_TB000025" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="278" VPOS="1871" HEIGHT="67" WIDTH="1313" ID="PAG_571_TL000025" STYLEREFS="TXT_T_10_R">
            <String HPOS="278" VPOS="1872" HEIGHT="43" WIDTH="272" ID="PAG_571_ST000109" WC="1" CONTENT="Værksteder" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000085" HPOS="550" VPOS="1877" WIDTH="235" />
            <String HPOS="785" VPOS="1877" HEIGHT="58" WIDTH="472" ID="PAG_571_ST000110" WC="1" CONTENT="Erhvervstræningen," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000086" HPOS="1257" VPOS="1871" WIDTH="25" />
            <String HPOS="1282" VPOS="1871" HEIGHT="51" WIDTH="81" ID="PAG_571_ST000111" WC="1" CONTENT="Års" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000087" HPOS="1363" VPOS="1883" WIDTH="24" />
            <String HPOS="1387" VPOS="1883" HEIGHT="40" WIDTH="50" ID="PAG_571_ST000112" WC="1" CONTENT="10" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000088" HPOS="1437" VPOS="1882" WIDTH="20" />
            <String HPOS="1457" VPOS="1882" HEIGHT="56" WIDTH="57" ID="PAG_571_ST000113" WC="0.83" CONTENT="pI." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000089" HPOS="1514" VPOS="1898" WIDTH="23" />
            <String HPOS="1537" VPOS="1898" HEIGHT="40" WIDTH="54" ID="PAG_571_ST000114" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="785" VPOS="1935" HEIGHT="64" WIDTH="1489" ID="PAG_571_TB000026" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="785" VPOS="1935" HEIGHT="64" WIDTH="1489" ID="PAG_571_TL000026" STYLEREFS="TXT_T_10_R">
            <String HPOS="785" VPOS="1936" HEIGHT="55" WIDTH="158" ID="PAG_571_ST000115" WC="1" CONTENT="Nymo," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000090" HPOS="943" VPOS="1935" WIDTH="24" />
            <String HPOS="967" VPOS="1935" HEIGHT="59" WIDTH="235" ID="PAG_571_ST000116" WC="1" CONTENT="Nykøbing" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000091" HPOS="1202" VPOS="1939" WIDTH="20" />
            <String HPOS="1222" VPOS="1939" HEIGHT="42" WIDTH="56" ID="PAG_571_ST000117" WC="1" CONTENT="M." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000092" HPOS="1278" VPOS="1942" WIDTH="24" />
            <String HPOS="1302" VPOS="1942" HEIGHT="39" WIDTH="25" ID="PAG_571_ST000118" WC="1" CONTENT="8" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000093" HPOS="1327" VPOS="1939" WIDTH="20" />
            <String HPOS="1347" VPOS="1939" HEIGHT="56" WIDTH="57" ID="PAG_571_ST000119" WC="0.83" CONTENT="pI." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000094" HPOS="1404" VPOS="1946" WIDTH="534" />
            <String HPOS="1938" VPOS="1946" HEIGHT="53" WIDTH="58" ID="PAG_571_ST000120" WC="1" CONTENT="(2)" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000095" HPOS="1996" VPOS="1948" WIDTH="230" />
            <String HPOS="2226" VPOS="1948" HEIGHT="41" WIDTH="48" ID="PAG_571_ST000121" WC="1" CONTENT="18" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="223" VPOS="2013" HEIGHT="59" WIDTH="404" ID="PAG_571_TB000027" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="223" VPOS="2013" HEIGHT="59" WIDTH="404" ID="PAG_571_TL000027" STYLEREFS="TXT_T_10_R">
            <String HPOS="223" VPOS="2013" HEIGHT="42" WIDTH="42" ID="PAG_571_ST000122" WC="1" CONTENT="N" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000096" HPOS="265" VPOS="2013" WIDTH="2" />
            <String HPOS="267" VPOS="2013" HEIGHT="59" WIDTH="360" ID="PAG_571_ST000123" WC="1" CONTENT="ednormeringer:" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="277" VPOS="2085" HEIGHT="63" WIDTH="895" ID="PAG_571_TB000028" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="277" VPOS="2085" HEIGHT="63" WIDTH="895" ID="PAG_571_TL000028" STYLEREFS="TXT_T_10_R">
            <String HPOS="277" VPOS="2085" HEIGHT="44" WIDTH="279" ID="PAG_571_ST000124" WC="1" CONTENT="Børnehaver" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000097" HPOS="556" VPOS="2090" WIDTH="230" />
            <String HPOS="786" VPOS="2090" HEIGHT="55" WIDTH="185" ID="PAG_571_ST000125" WC="1" CONTENT="Slagelse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000098" HPOS="971" VPOS="2094" WIDTH="22" />
            <String HPOS="993" VPOS="2094" HEIGHT="39" WIDTH="23" ID="PAG_571_ST000126" WC="1" CONTENT="6" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000099" HPOS="1016" VPOS="2092" WIDTH="21" />
            <String HPOS="1037" VPOS="2092" HEIGHT="54" WIDTH="57" ID="PAG_571_ST000127" WC="0.83" CONTENT="pI." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000100" HPOS="1094" VPOS="2107" WIDTH="24" />
            <String HPOS="1118" VPOS="2107" HEIGHT="41" WIDTH="54" ID="PAG_571_ST000128" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="277" VPOS="2149" HEIGHT="176" WIDTH="1997" ID="PAG_571_TB000029" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="784" VPOS="2149" HEIGHT="56" WIDTH="1490" ID="PAG_571_TL000029" STYLEREFS="TXT_T_10_R">
            <String HPOS="784" VPOS="2149" HEIGHT="56" WIDTH="256" ID="PAG_571_ST000129" WC="1" CONTENT="Rudegårds" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000101" HPOS="1040" VPOS="2150" WIDTH="20" />
            <String HPOS="1060" VPOS="2150" HEIGHT="52" WIDTH="107" ID="PAG_571_ST000130" WC="1" CONTENT="Allé," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000102" HPOS="1167" VPOS="2152" WIDTH="23" />
            <String HPOS="1190" VPOS="2152" HEIGHT="42" WIDTH="133" ID="PAG_571_ST000131" WC="1" CONTENT="Holte" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000103" HPOS="1323" VPOS="2155" WIDTH="21" />
            <String HPOS="1344" VPOS="2155" HEIGHT="40" WIDTH="24" ID="PAG_571_ST000132" WC="1" CONTENT="3" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000104" HPOS="1368" VPOS="2154" WIDTH="21" />
            <String HPOS="1389" VPOS="2154" HEIGHT="51" WIDTH="57" ID="PAG_571_ST000133" WC="0.83" CONTENT="pI." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000105" HPOS="1446" VPOS="2159" WIDTH="492" />
            <String HPOS="1938" VPOS="2159" HEIGHT="46" WIDTH="58" ID="PAG_571_ST000134" WC="1" CONTENT="(2)" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000106" HPOS="1996" VPOS="2184" WIDTH="121" />
            <String HPOS="2117" VPOS="2184" HEIGHT="5" WIDTH="46" ID="PAG_571_ST000135" WC="0.5" CONTENT="~" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000107" HPOS="2163" VPOS="2163" WIDTH="87" />
            <String HPOS="2250" VPOS="2163" HEIGHT="39" WIDTH="24" ID="PAG_571_ST000136" WC="1" CONTENT="9" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="279" VPOS="2203" HEIGHT="61" WIDTH="1995" ID="PAG_571_TL000030" STYLEREFS="TXT_T_10_R">
            <String HPOS="279" VPOS="2203" HEIGHT="43" WIDTH="148" ID="PAG_571_ST000137" WC="1" CONTENT="Skoler" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000108" HPOS="427" VPOS="2207" WIDTH="359" />
            <String HPOS="786" VPOS="2207" HEIGHT="56" WIDTH="313" ID="PAG_571_ST000138" WC="1" CONTENT="Egerisskolen," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000109" HPOS="1099" VPOS="2209" WIDTH="24" />
            <String HPOS="1123" VPOS="2209" HEIGHT="44" WIDTH="129" ID="PAG_571_ST000139" WC="1" CONTENT="Skive" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000110" HPOS="1252" VPOS="2213" WIDTH="24" />
            <String HPOS="1276" VPOS="2213" HEIGHT="40" WIDTH="49" ID="PAG_571_ST000140" WC="1" CONTENT="15" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000111" HPOS="1325" VPOS="2213" WIDTH="21" />
            <String HPOS="1346" VPOS="2213" HEIGHT="50" WIDTH="57" ID="PAG_571_ST000141" WC="0.82" CONTENT="pI." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000112" HPOS="1403" VPOS="2218" WIDTH="535" />
            <String HPOS="1938" VPOS="2218" HEIGHT="46" WIDTH="58" ID="PAG_571_ST000142" WC="1" CONTENT="(1)" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000113" HPOS="1996" VPOS="2221" WIDTH="228" />
            <String HPOS="2224" VPOS="2221" HEIGHT="40" WIDTH="50" ID="PAG_571_ST000143" WC="1" CONTENT="15" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="277" VPOS="2262" HEIGHT="63" WIDTH="1014" ID="PAG_571_TL000031" STYLEREFS="TXT_T_10_R">
            <String HPOS="277" VPOS="2262" HEIGHT="44" WIDTH="272" ID="PAG_571_ST000144" WC="1" CONTENT="Værksteder" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000114" HPOS="549" VPOS="2265" WIDTH="236" />
            <String HPOS="785" VPOS="2265" HEIGHT="59" WIDTH="279" ID="PAG_571_ST000145" WC="1" CONTENT="Ringkøbing" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000115" HPOS="1064" VPOS="2271" WIDTH="20" />
            <String HPOS="1084" VPOS="2271" HEIGHT="41" WIDTH="52" ID="PAG_571_ST000146" WC="1" CONTENT="20" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000116" HPOS="1136" VPOS="2269" WIDTH="21" />
            <String HPOS="1157" VPOS="2269" HEIGHT="56" WIDTH="57" ID="PAG_571_ST000147" WC="0.83" CONTENT="pI." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000117" HPOS="1214" VPOS="2284" WIDTH="23" />
            <String HPOS="1237" VPOS="2284" HEIGHT="41" WIDTH="54" ID="PAG_571_ST000148" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="784" VPOS="2326" HEIGHT="120" WIDTH="1490" ID="PAG_571_TB000030" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="784" VPOS="2326" HEIGHT="59" WIDTH="1490" ID="PAG_571_TL000032" STYLEREFS="TXT_T_10_R">
            <String HPOS="784" VPOS="2326" HEIGHT="52" WIDTH="282" ID="PAG_571_ST000149" WC="1" CONTENT="Elmetoften," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000118" HPOS="1066" VPOS="2329" WIDTH="23" />
            <String HPOS="1089" VPOS="2329" HEIGHT="56" WIDTH="257" ID="PAG_571_ST000150" WC="1" CONTENT="Hasselager" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000119" HPOS="1346" VPOS="2333" WIDTH="20" />
            <String HPOS="1366" VPOS="2333" HEIGHT="40" WIDTH="52" ID="PAG_571_ST000151" WC="1" CONTENT="20" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000120" HPOS="1418" VPOS="2332" WIDTH="20" />
            <String HPOS="1438" VPOS="2332" HEIGHT="53" WIDTH="57" ID="PAG_571_ST000152" WC="0.83" CONTENT="pI." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000121" HPOS="1495" VPOS="2336" WIDTH="442" />
            <String HPOS="1937" VPOS="2336" HEIGHT="49" WIDTH="58" ID="PAG_571_ST000153" WC="1" CONTENT="(2)" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000122" HPOS="1995" VPOS="2346" WIDTH="121" />
            <String HPOS="2116" VPOS="2346" HEIGHT="37" WIDTH="47" ID="PAG_571_ST000154" WC="0.63" CONTENT="-j-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000123" HPOS="2163" VPOS="2338" WIDTH="58" />
            <String HPOS="2221" VPOS="2338" HEIGHT="42" WIDTH="53" ID="PAG_571_ST000155" WC="1" CONTENT="40" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="785" VPOS="2383" HEIGHT="63" WIDTH="1488" ID="PAG_571_TL000033" STYLEREFS="TXT_T_10_R">
            <String HPOS="785" VPOS="2385" HEIGHT="45" WIDTH="436" ID="PAG_571_ST000156" WC="1" CONTENT="Centralværkstedet" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000124" HPOS="1221" VPOS="2383" WIDTH="32" />
            <String HPOS="1253" VPOS="2383" HEIGHT="62" WIDTH="163" ID="PAG_571_ST000157" WC="1" CONTENT="Ålborg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000125" HPOS="1416" VPOS="2393" WIDTH="21" />
            <String HPOS="1437" VPOS="2393" HEIGHT="39" WIDTH="51" ID="PAG_571_ST000158" WC="1" CONTENT="35" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000126" HPOS="1488" VPOS="2391" WIDTH="22" />
            <String HPOS="1510" VPOS="2391" HEIGHT="55" WIDTH="57" ID="PAG_571_ST000159" WC="0.82" CONTENT="pI." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000127" HPOS="1567" VPOS="2419" WIDTH="375" />
            <String HPOS="1942" VPOS="2419" HEIGHT="5" WIDTH="54" ID="PAG_571_ST000160" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000128" HPOS="1996" VPOS="2398" WIDTH="119" />
            <String HPOS="2115" VPOS="2398" HEIGHT="43" WIDTH="158" ID="PAG_571_ST000161" WC="0.64" CONTENT="4-35" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="219" VPOS="2522" HEIGHT="57" WIDTH="328" ID="PAG_571_TB000031" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="219" VPOS="2522" HEIGHT="57" WIDTH="328" ID="PAG_571_TL000034" STYLEREFS="TXT_T_10_R">
            <String HPOS="219" VPOS="2522" HEIGHT="57" WIDTH="328" ID="PAG_571_ST000162" WC="1" CONTENT="Nedlæggelser:" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="275" VPOS="2594" HEIGHT="65" WIDTH="1122" ID="PAG_571_TB000032" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="275" VPOS="2594" HEIGHT="65" WIDTH="1122" ID="PAG_571_TL000035" STYLEREFS="TXT_T_10_R">
            <String HPOS="275" VPOS="2594" HEIGHT="44" WIDTH="278" ID="PAG_571_ST000163" WC="1" CONTENT="Børnehaver" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000129" HPOS="553" VPOS="2599" WIDTH="231" />
            <String HPOS="784" VPOS="2599" HEIGHT="52" WIDTH="172" ID="PAG_571_ST000164" WC="1" CONTENT="Torvet," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000130" HPOS="956" VPOS="2601" WIDTH="23" />
            <String HPOS="979" VPOS="2601" HEIGHT="43" WIDTH="192" ID="PAG_571_ST000165" WC="1" CONTENT="Horsens" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000131" HPOS="1171" VPOS="2603" WIDTH="22" />
            <String HPOS="1193" VPOS="2603" HEIGHT="41" WIDTH="53" ID="PAG_571_ST000166" WC="1" CONTENT="24" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000132" HPOS="1246" VPOS="2602" WIDTH="19" />
            <String HPOS="1265" VPOS="2602" HEIGHT="56" WIDTH="57" ID="PAG_571_ST000167" WC="0.83" CONTENT="pI." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000133" HPOS="1322" VPOS="2618" WIDTH="23" />
            <String HPOS="1345" VPOS="2618" HEIGHT="41" WIDTH="52" ID="PAG_571_ST000168" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="782" VPOS="2658" HEIGHT="120" WIDTH="1489" ID="PAG_571_TB000033" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="782" VPOS="2658" HEIGHT="61" WIDTH="1489" ID="PAG_571_TL000036" STYLEREFS="TXT_T_10_R">
            <String HPOS="782" VPOS="2658" HEIGHT="44" WIDTH="170" ID="PAG_571_ST000169" WC="1" CONTENT="Karens" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000134" HPOS="952" VPOS="2660" WIDTH="20" />
            <String HPOS="972" VPOS="2660" HEIGHT="53" WIDTH="159" ID="PAG_571_ST000170" WC="1" CONTENT="Minde," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000135" HPOS="1131" VPOS="2661" WIDTH="23" />
            <String HPOS="1154" VPOS="2661" HEIGHT="44" WIDTH="117" ID="PAG_571_ST000171" WC="1" CONTENT="Kbh." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000136" HPOS="1271" VPOS="2664" WIDTH="27" />
            <String HPOS="1298" VPOS="2664" HEIGHT="42" WIDTH="49" ID="PAG_571_ST000172" WC="1" CONTENT="12" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000137" HPOS="1347" VPOS="2664" WIDTH="20" />
            <String HPOS="1367" VPOS="2664" HEIGHT="55" WIDTH="58" ID="PAG_571_ST000173" WC="0.82" CONTENT="pI." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000138" HPOS="1425" VPOS="2692" WIDTH="466" />
            <String HPOS="1891" VPOS="2692" HEIGHT="21" WIDTH="45" ID="PAG_571_ST000174" WC="0.00" CONTENT="-r" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_571_SP000139" HPOS="1936" VPOS="2670" WIDTH="34" />
            <String HPOS="1970" VPOS="2670" HEIGHT="39" WIDTH="24" ID="PAG_571_ST000175" WC="1" CONTENT="2" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000140" HPOS="1994" VPOS="2694" WIDTH="118" />
            <String HPOS="2112" VPOS="2694" HEIGHT="5" WIDTH="45" ID="PAG_571_ST000176" WC="0.5" CONTENT="~" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000141" HPOS="2157" VPOS="2672" WIDTH="62" />
            <String HPOS="2219" VPOS="2672" HEIGHT="40" WIDTH="52" ID="PAG_571_ST000177" WC="1" CONTENT="36" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="786" VPOS="2717" HEIGHT="61" WIDTH="1483" ID="PAG_571_TL000037" STYLEREFS="TXT_T_10_R">
            <String HPOS="786" VPOS="2717" HEIGHT="58" WIDTH="226" ID="PAG_571_ST000178" WC="1" CONTENT="Gasvejen," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000142" HPOS="1012" VPOS="2720" WIDTH="24" />
            <String HPOS="1036" VPOS="2720" HEIGHT="43" WIDTH="191" ID="PAG_571_ST000179" WC="1" CONTENT="Horsens" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000143" HPOS="1227" VPOS="2723" WIDTH="21" />
            <String HPOS="1248" VPOS="2723" HEIGHT="41" WIDTH="51" ID="PAG_571_ST000180" WC="1" CONTENT="27" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000144" HPOS="1299" VPOS="2722" WIDTH="21" />
            <String HPOS="1320" VPOS="2722" HEIGHT="56" WIDTH="57" ID="PAG_571_ST000181" WC="0.83" CONTENT="pI." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000145" HPOS="1377" VPOS="2735" WIDTH="513" />
            <String HPOS="1890" VPOS="2735" HEIGHT="38" WIDTH="45" ID="PAG_571_ST000182" WC="0.65" CONTENT="4-" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_571_SP000146" HPOS="1935" VPOS="2729" WIDTH="36" />
            <String HPOS="1971" VPOS="2729" HEIGHT="39" WIDTH="19" ID="PAG_571_ST000183" WC="0.80" CONTENT="l" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000147" HPOS="1990" VPOS="2737" WIDTH="122" />
            <String HPOS="2112" VPOS="2737" HEIGHT="37" WIDTH="44" ID="PAG_571_ST000184" WC="0.65" CONTENT="4-" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_571_SP000148" HPOS="2156" VPOS="2730" WIDTH="62" />
            <String HPOS="2218" VPOS="2730" HEIGHT="42" WIDTH="51" ID="PAG_571_ST000185" WC="1" CONTENT="27" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="274" VPOS="2770" HEIGHT="67" WIDTH="1118" ID="PAG_571_TB000034" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="274" VPOS="2770" HEIGHT="67" WIDTH="1118" ID="PAG_571_TL000038" STYLEREFS="TXT_T_10_R">
            <String HPOS="274" VPOS="2772" HEIGHT="45" WIDTH="272" ID="PAG_571_ST000186" WC="1" CONTENT="Værksteder" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000149" HPOS="546" VPOS="2777" WIDTH="237" />
            <String HPOS="783" VPOS="2777" HEIGHT="58" WIDTH="257" ID="PAG_571_ST000187" WC="1" CONTENT="Gørtlervej," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000150" HPOS="1040" VPOS="2770" WIDTH="25" />
            <String HPOS="1065" VPOS="2770" HEIGHT="67" WIDTH="163" ID="PAG_571_ST000188" WC="1" CONTENT="Ålborg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000151" HPOS="1228" VPOS="2783" WIDTH="21" />
            <String HPOS="1249" VPOS="2783" HEIGHT="40" WIDTH="50" ID="PAG_571_ST000189" WC="1" CONTENT="62" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000152" HPOS="1299" VPOS="2782" WIDTH="21" />
            <String HPOS="1320" VPOS="2782" HEIGHT="55" WIDTH="72" ID="PAG_571_ST000190" WC="0.78" CONTENT="pi.," STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="780" VPOS="2837" HEIGHT="61" WIDTH="802" ID="PAG_571_TB000035" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="780" VPOS="2837" HEIGHT="61" WIDTH="802" ID="PAG_571_TL000039" STYLEREFS="TXT_T_10_R">
            <String HPOS="780" VPOS="2837" HEIGHT="57" WIDTH="245" ID="PAG_571_ST000191" WC="1" CONTENT="Langgade," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000153" HPOS="1025" VPOS="2837" WIDTH="23" />
            <String HPOS="1048" VPOS="2837" HEIGHT="60" WIDTH="236" ID="PAG_571_ST000192" WC="1" CONTENT="Nykøbing" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000154" HPOS="1284" VPOS="2841" WIDTH="19" />
            <String HPOS="1303" VPOS="2841" HEIGHT="42" WIDTH="47" ID="PAG_571_ST000193" WC="1" CONTENT="F." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000155" HPOS="1350" VPOS="2844" WIDTH="27" />
            <String HPOS="1377" VPOS="2844" HEIGHT="39" WIDTH="49" ID="PAG_571_ST000194" WC="1" CONTENT="12" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000156" HPOS="1426" VPOS="2842" WIDTH="21" />
            <String HPOS="1447" VPOS="2842" HEIGHT="56" WIDTH="57" ID="PAG_571_ST000195" WC="0.82" CONTENT="pI." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000157" HPOS="1504" VPOS="2857" WIDTH="23" />
            <String HPOS="1527" VPOS="2857" HEIGHT="41" WIDTH="55" ID="PAG_571_ST000196" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="781" VPOS="2897" HEIGHT="60" WIDTH="1490" ID="PAG_571_TB000036" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="781" VPOS="2897" HEIGHT="60" WIDTH="1490" ID="PAG_571_TL000040" STYLEREFS="TXT_T_10_R">
            <String HPOS="781" VPOS="2897" HEIGHT="52" WIDTH="312" ID="PAG_571_ST000197" WC="1" CONTENT="Kattesundet," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000158" HPOS="1093" VPOS="2897" WIDTH="23" />
            <String HPOS="1116" VPOS="2897" HEIGHT="45" WIDTH="211" ID="PAG_571_ST000198" WC="1" CONTENT="Nakskov" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000159" HPOS="1327" VPOS="2902" WIDTH="20" />
            <String HPOS="1347" VPOS="2902" HEIGHT="41" WIDTH="52" ID="PAG_571_ST000199" WC="1" CONTENT="45" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000160" HPOS="1399" VPOS="2901" WIDTH="21" />
            <String HPOS="1420" VPOS="2901" HEIGHT="56" WIDTH="56" ID="PAG_571_ST000200" WC="0.83" CONTENT="pI." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000161" HPOS="1476" VPOS="2907" WIDTH="416" />
            <String HPOS="1892" VPOS="2907" HEIGHT="43" WIDTH="101" ID="PAG_571_ST000201" WC="0.69" CONTENT="4-3" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_571_SP000162" HPOS="1993" VPOS="2915" WIDTH="121" />
            <String HPOS="2114" VPOS="2915" HEIGHT="37" WIDTH="45" ID="PAG_571_ST000202" WC="0.65" CONTENT="4-" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_571_SP000163" HPOS="2159" VPOS="2909" WIDTH="34" />
            <String HPOS="2193" VPOS="2909" HEIGHT="40" WIDTH="78" ID="PAG_571_ST000203" WC="1" CONTENT="119" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="218" VPOS="3034" HEIGHT="62" WIDTH="952" ID="PAG_571_TB000037" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="218" VPOS="3034" HEIGHT="62" WIDTH="952" ID="PAG_571_TL000041" STYLEREFS="TXT_T_10_R">
            <String HPOS="218" VPOS="3034" HEIGHT="43" WIDTH="244" ID="PAG_571_ST000204" WC="1" CONTENT="Overførsel" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000164" HPOS="462" VPOS="3036" WIDTH="18" />
            <String HPOS="480" VPOS="3036" HEIGHT="42" WIDTH="53" ID="PAG_571_ST000205" WC="1" CONTENT="til" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000165" HPOS="533" VPOS="3037" WIDTH="20" />
            <String HPOS="553" VPOS="3037" HEIGHT="42" WIDTH="143" ID="PAG_571_ST000206" WC="1" CONTENT="anden" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000166" HPOS="696" VPOS="3038" WIDTH="18" />
            <String HPOS="714" VPOS="3038" HEIGHT="58" WIDTH="456" ID="PAG_571_ST000207" WC="1" CONTENT="institutionsgruppe:" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="272" VPOS="3102" HEIGHT="128" WIDTH="1998" ID="PAG_571_TB000038" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="272" VPOS="3102" HEIGHT="64" WIDTH="1998" ID="PAG_571_TL000042" STYLEREFS="TXT_T_10_R">
            <String HPOS="272" VPOS="3105" HEIGHT="44" WIDTH="279" ID="PAG_571_ST000208" WC="1" CONTENT="Børnehaver" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000167" HPOS="551" VPOS="3109" WIDTH="228" />
            <String HPOS="779" VPOS="3109" HEIGHT="56" WIDTH="261" ID="PAG_571_ST000209" WC="1" CONTENT="Dalgården," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000168" HPOS="1040" VPOS="3102" WIDTH="27" />
            <String HPOS="1067" VPOS="3102" HEIGHT="51" WIDTH="81" ID="PAG_571_ST000210" WC="1" CONTENT="Års" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000169" HPOS="1148" VPOS="3114" WIDTH="23" />
            <String HPOS="1171" VPOS="3114" HEIGHT="40" WIDTH="50" ID="PAG_571_ST000211" WC="1" CONTENT="18" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000170" HPOS="1221" VPOS="3113" WIDTH="21" />
            <String HPOS="1242" VPOS="3113" HEIGHT="53" WIDTH="56" ID="PAG_571_ST000212" WC="0.84" CONTENT="pi." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000171" HPOS="1298" VPOS="3126" WIDTH="594" />
            <String HPOS="1892" VPOS="3126" HEIGHT="38" WIDTH="45" ID="PAG_571_ST000213" WC="0.65" CONTENT="4-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000172" HPOS="1937" VPOS="3120" WIDTH="34" />
            <String HPOS="1971" VPOS="3120" HEIGHT="39" WIDTH="18" ID="PAG_571_ST000214" WC="0.76" CONTENT="l" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000173" HPOS="1989" VPOS="3127" WIDTH="124" />
            <String HPOS="2113" VPOS="3127" HEIGHT="37" WIDTH="46" ID="PAG_571_ST000215" WC="0.77" CONTENT="4." STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_571_SP000174" HPOS="2159" VPOS="3121" WIDTH="62" />
            <String HPOS="2221" VPOS="3121" HEIGHT="40" WIDTH="49" ID="PAG_571_ST000216" WC="1" CONTENT="18" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="273" VPOS="3164" HEIGHT="66" WIDTH="1290" ID="PAG_571_TL000043" STYLEREFS="TXT_T_10_R">
            <String HPOS="273" VPOS="3164" HEIGHT="43" WIDTH="148" ID="PAG_571_ST000217" WC="1" CONTENT="Skoler" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000175" HPOS="421" VPOS="3169" WIDTH="362" />
            <String HPOS="783" VPOS="3169" HEIGHT="53" WIDTH="406" ID="PAG_571_ST000218" WC="1" CONTENT="Hellekildeskolen," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000176" HPOS="1189" VPOS="3172" WIDTH="24" />
            <String HPOS="1213" VPOS="3172" HEIGHT="43" WIDTH="128" ID="PAG_571_ST000219" WC="1" CONTENT="Skive" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000177" HPOS="1341" VPOS="3182" WIDTH="24" />
            <String HPOS="1365" VPOS="3182" HEIGHT="38" WIDTH="46" ID="PAG_571_ST000220" WC="0.65" CONTENT="4-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000178" HPOS="1411" VPOS="3177" WIDTH="25" />
            <String HPOS="1436" VPOS="3177" HEIGHT="39" WIDTH="51" ID="PAG_571_ST000221" WC="1" CONTENT="23" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000179" HPOS="1487" VPOS="3189" WIDTH="22" />
            <String HPOS="1509" VPOS="3189" HEIGHT="41" WIDTH="54" ID="PAG_571_ST000222" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="780" VPOS="3226" HEIGHT="61" WIDTH="1490" ID="PAG_571_TB000039" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="780" VPOS="3226" HEIGHT="61" WIDTH="1490" ID="PAG_571_TL000044" STYLEREFS="TXT_T_10_R">
            <String HPOS="780" VPOS="3226" HEIGHT="59" WIDTH="259" ID="PAG_571_ST000223" WC="1" CONTENT="Skivefjord," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000180" HPOS="1039" VPOS="3229" WIDTH="29" />
            <String HPOS="1068" VPOS="3229" HEIGHT="44" WIDTH="129" ID="PAG_571_ST000224" WC="1" CONTENT="Skive" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000181" HPOS="1197" VPOS="3233" WIDTH="22" />
            <String HPOS="1219" VPOS="3233" HEIGHT="40" WIDTH="52" ID="PAG_571_ST000225" WC="1" CONTENT="25" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000182" HPOS="1271" VPOS="3232" WIDTH="20" />
            <String HPOS="1291" VPOS="3232" HEIGHT="55" WIDTH="57" ID="PAG_571_ST000226" WC="0.83" CONTENT="pI." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000183" HPOS="1348" VPOS="3260" WIDTH="592" />
            <String HPOS="1940" VPOS="3260" HEIGHT="6" WIDTH="55" ID="PAG_571_ST000227" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000184" HPOS="1995" VPOS="3240" WIDTH="251" />
            <String HPOS="2246" VPOS="3240" HEIGHT="40" WIDTH="24" ID="PAG_571_ST000228" WC="1" CONTENT="2" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="216" VPOS="3307" HEIGHT="58" WIDTH="2054" ID="PAG_571_TB000040" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="216" VPOS="3307" HEIGHT="58" WIDTH="2054" ID="PAG_571_TL000045" STYLEREFS="TXT_T_10_R">
            <String HPOS="216" VPOS="3307" HEIGHT="58" WIDTH="331" ID="PAG_571_ST000229" WC="1" CONTENT="Nettoændring" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000185" HPOS="547" VPOS="3309" WIDTH="19" />
            <String HPOS="566" VPOS="3309" HEIGHT="42" WIDTH="14" ID="PAG_571_ST000230" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000186" HPOS="580" VPOS="3311" WIDTH="24" />
            <String HPOS="604" VPOS="3311" HEIGHT="43" WIDTH="179" ID="PAG_571_ST000231" WC="1" CONTENT="1975-76" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000187" HPOS="783" VPOS="3321" WIDTH="1186" />
            <String HPOS="1969" VPOS="3321" HEIGHT="40" WIDTH="21" ID="PAG_571_ST000232" WC="0.76" CONTENT="l" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000188" HPOS="1990" VPOS="3322" WIDTH="201" />
            <String HPOS="2191" VPOS="3322" HEIGHT="41" WIDTH="79" ID="PAG_571_ST000233" WC="1" CONTENT="230" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="130" VPOS="3390" HEIGHT="63" WIDTH="1365" ID="PAG_571_TB000041" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="130" VPOS="3390" HEIGHT="63" WIDTH="1365" ID="PAG_571_TL000046" STYLEREFS="TXT_T_10_R">
            <String HPOS="130" VPOS="3390" HEIGHT="58" WIDTH="14" ID="PAG_571_ST000234" WC="1" CONTENT=".-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000189" HPOS="144" VPOS="3390" WIDTH="72" />
            <String HPOS="216" VPOS="3390" HEIGHT="55" WIDTH="34" ID="PAG_571_ST000235" WC="0.82" CONTENT="1)" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000190" HPOS="250" VPOS="3391" WIDTH="20" />
            <String HPOS="270" VPOS="3391" HEIGHT="44" WIDTH="314" ID="PAG_571_ST000236" WC="1" CONTENT="Institutionen" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000191" HPOS="584" VPOS="3394" WIDTH="20" />
            <String HPOS="604" VPOS="3394" HEIGHT="43" WIDTH="275" ID="PAG_571_ST000237" WC="1" CONTENT="forudsættes" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000192" HPOS="879" VPOS="3396" WIDTH="22" />
            <String HPOS="901" VPOS="3396" HEIGHT="43" WIDTH="210" ID="PAG_571_ST000238" WC="1" CONTENT="etableret" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000193" HPOS="1111" VPOS="3397" WIDTH="19" />
            <String HPOS="1130" VPOS="3397" HEIGHT="42" WIDTH="15" ID="PAG_571_ST000239" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000194" HPOS="1145" VPOS="3397" WIDTH="18" />
            <String HPOS="1163" VPOS="3397" HEIGHT="56" WIDTH="139" ID="PAG_571_ST000240" WC="1" CONTENT="lejede" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_571_SP000195" HPOS="1302" VPOS="3398" WIDTH="19" />
            <String HPOS="1321" VPOS="3398" HEIGHT="44" WIDTH="174" ID="PAG_571_ST000241" WC="1" CONTENT="lokaler." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>